<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link version 4.6 -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


	<title>Contact Form</title>
</head>
<body>
	<style>
	body {
	  background-color: #696969;
	}
	</style>
	
	<!-- Contact form Start -->
	<div class="container-fluid">
	  <div class="row justify-content-center">
	    <div class="bg-primary pt-3 pb-3 border border-dark col-sm-6 col-md-auto col-lg-4">
			<form>
			  <h2 align="center">Contact Form:</h2>
			  <form action="./index.html">
			  <div class="form-group">
			    <label for="Name1">Name</label>
			    <input type="text" class="form-control" id="Name1" placeholder="Enter Name" aria-describedby="emailHelp">
			 
			  </div>
			  <form action="./index.html">
			  <div class="form-group">
			    <label for="exampleInputEmail1">Email address</label>
			    <input type="email" class="form-control" id="exampleInputEmail1" placeholder="Enter email" aria-describedby="emailHelp">
			    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
			  </div>
			  <form action="./index.html">
			  <div class="form-group">
			    <label for="exampleInputNumber1">Contact Number</label>
			    <input type="Number" class="form-control" placeholder="Enter number">
			  </div>
			  <form action="./index.html">
			  <div class="form-group">
			    <label for="exampleInputPassword1">Concern</label>
			    	<select class="custom-select custom-select-lg form-control">
			    	  <option selected>Open this select menu</option>
			    	  <option value="1">Services Offered</option>
			    	  <option value="2">Tools Used</option>
			    	  <option value="3">Recent Projects</option>
			    	</select>
			  </div>
			  <form action="./index.html">
			  <div class="form-group">
			      <label for="exampleFormControlTextarea1">Message:</label>
			      <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="Write message.." rows="3"></textarea>
			    </div>
			    <div align="center">
			  		<!-- <button type="submit" class="btn btn-primary">Submit</button> -->
			  		<!-- Modal Text start -->
			  		<!-- Modal Trigger -->
			  		<!-- Button trigger modal -->
			  		<button type="button" class="btn btn-primary" data-toggle="modal" data-target="#staticBackdrop">
			  		  Submit
			  		</button>

			  		<!-- Modal -->
			  		<div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
			  		  <div class="modal-dialog">
			  		    <div class="modal-content">
			  		      <div class="modal-header">
			  		        <h5 class="modal-title" id="staticBackdropLabel">Your message is important to us, I'll get back to you the soonest-THANK YOU!</h5>
			  		        <button type="submit" class="close">
			  		          <span aria-hidden="true">&times;</span>
			  		        </button>
			  		      </div>
			  		      <div class="modal-body">
			  		        ...
			  		      </div>
			  		      <div class="modal-footer">
			  		        <button type="submit" class="btn btn-secondary">Submit</button>
			  		    
			  		      </div>
			  		    </div>
			  		  </div>
			  		</div>

			  		<!-- Modal Text END -->

			  	</div>
			</form>
		</div>
	  </div>
	</div>
	<!-- Contact form End -->


<!-- JScript link -->

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>